Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# STEPCAFControl_Reader.hxx File Reference

`#include <STEPControl_Reader.hxx>`
`#include <Handle_STEPCAFControl_DictionaryOfExternFile.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_XSControl_WorkSession.hxx>`
`#include <IFSelect_ReturnStatus.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TDocStd_Document.hxx>`
`#include <Handle_STEPCAFControl_ExternFile.hxx>`
`#include <Handle_XCAFDoc_ShapeTool.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <Handle_StepRepr_NextAssemblyUsageOccurrence.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`